| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreManualObject.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreMovableObject.h"`
`#include "OgreRenderable.h"`
`#include "OgreResourceGroupManager.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::ManualObject
| Class providing a much simplified interface to generating manual objects with custom geometry. More...
class | Ogre::ManualObject::ManualObjectSection
| Built, renderable section of geometry. More...
class | Ogre::ManualObject::ManualObjectSectionShadowRenderable
| Nested class to allow shadows. More...
class | Ogre::ManualObjectFactory
| Factory object for creating ManualObject instances. More...

## Namespaces
| Ogre